<root>
	<items>
		<item name="IDITEM_MAGAZINE" gfxname="revistas" />
		<item name="IDITEM_LETTER" gfxname="carta" />
		<item name="IDITEM_DRESS" gfxname="vestido" />
		<item name="IDITEM_DOGDRESS" gfxname="perrito" />
		<item name="IDITEM_DOGFOOD" gfxname="comida" />
		<item name="IDITEM_MONEY" gfxname="money" />
		<item name="IDITEM_REDROSES" gfxname="red_roses" />
		<item name="IDITEM_YELLOWROSES" gfxname="yellow_roses" />
		<item name="IDITEM_SKETCHES" gfxname="kevin_patterns" />
		<item name="IDITEM_SKETCHES_KISSED" gfxname="kissed_patterns" />
		<item name="IDITEM_RATS" gfxname="rat" />
		<item name="IDITEM_AUTOGRAPH" gfxname="bernice_sign" />
		<item name="IDITEM_AUTOGRAPH_SHREDED" gfxname="broke_bernice_sign" />
		<item name="IDITEM_AUTOGRAPH_FIXED" gfxname="fixed_bernice_sign" />
		<item name="IDITEM_SAMPLES" gfxname="muestras_bhanu" />
		<item name="IDITEM_CAKE" gfxname="cake" />
		<item name="IDITEM_RED_CLOTH" gfxname="red_cloth" />
		<item name="IDITEM_ECLAIR" gfxname="eclair" />
		<item name="IDITEM_TICKETS" gfxname="eclair" />
	</items>
</root>